<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Evaluation extends Model
{
    use HasFactory;

    public function values()
    {
        return $this->hasMany(EvaluationValue::class,'evaluation_id');
    }

    public function subscribers()
    {
        return $this->hasMany(SubscriberEvaluation::class,'evaluation_id');
    }
}
